.card-fondas {
    display: column;
    position: relative;
    background-color: #F7F7F7;
    max-width: max-content;
    max-height: max-content;
    margin: 2rem;
    border-radius: 1rem;
    overflow: hidden;

}

.fondas-image {
    background-size: fit;
}

.fondas-info {
    display: grid;
    grid-template-rows: auto auto; /* Deux lignes de hauteur automatique */
    grid-gap: 1.5rem; /* Espace entre les lignes */
    margin: 1.5rem;
    position: relative; /* Pour que title-fondas soit positionné correctement */
}

.title-fondas {
    font-family: Work Sans;
    font-size: 20px;
    position: absolute;
    grid-row: 1; /* Aligne sur la première ligne */
    grid-column: 1;
    
}

.fondas-sub-info {
    display: flex;
    justify-content: space-between;
    grid-row: 2; /* Aligne sur la deuxième ligne */
    align-items: center; /* Aligne les éléments enfants verticalement */
    margin-top: 1rem;
}

.fondas-time {
    font-family: DM Sans;
    font-size: 12px;
}

.fondas-category {
    font-family: DM Sans;
    font-size: 12px;
    color: gray;
}

.rating-object {
    position: absolute;
    top: 1rem;
    left: 1rem;
}